<div class="banner-section mt-3">
   <div class="container">
      <div class="row">
         <div class="col-md-8">
            <img src="assets/img/banner/banner-1.png" class="img-banner img-fluid">
         </div>
         <div class="col-md-4">
            <div class="row">
               <div class="col-12 mt-4 mt-md-0">
                  <img src="assets/img/banner/banner-2.png" class="img-banner img-fluid">
               </div>
               <div class="col-12 mt-4 mt-md-4">
                  <img src="assets/img/banner/banner-3.png" class="img-banner img-fluid">
               </div>
            </div>
         </div>
      </div>
   </div>
</div>